﻿*
{
	margin:0px;
	padding:0px;
}
/*common start*/
body
{
	font-size:12px;
	line-height:22px;
}
img
{
	border:0px;
}
li
{
	list-style-type:none;
}
a:link,a:visited
{
	color:#333;
	text-decoration:none;
}
a:hover
{
	text-decoration:underline;
}
.fl
{	
	float:left;
}
.sygd {
	float:left;
	width:173px;
	height:150px;
	text-align:center;
}
.sygd img
{
	width:170px;
	height:137px;
}
.thumbbt
{
	width:170px;
	height:26px;
	
	margin-top:1px;
	margin-left:2px;
	
}
.fr
{	
	float:right;
}
.textcenter
{
	text-align:center;
}
.clear
{
	overflow:hidden;
	clear:both;
	line-height:12px;
}
.line
{
	
	line-height:1px;
}
.combox
{
    background:#fff;
   
    position:relative;
	
}

.combox h2
{
    background:#eaf4fe;
	font-size:12px;
	font-weight:bold;
	color:#2a66a5;
	line-height:26px;
	padding:0 12px;
	border-top:1px #f9fdff solid;
	border-bottom:1px #c5ddf7 solid;
}
.combox h2 .more
{
	float:right;
	font-weight:normal;
}
.combox .content
{
	padding:10px;
	
	overflow:hidden;
}
/*common end*/


.wrap
{
	width:960px;
	margin:auto;
}
.header
{
	height:80px;
}
.menu
{
	
	overflow:hidden;
	height:35px;
	line-height:35px;
	color:#000000;
	font-size:15px;
	font-weight:bold;
}
.menu ul li 
{
	float:left;
	padding:0px 20px;
	text-align:center;
}
.menu ul li a
{
	color:#000000;
}
.navigate
{
	border:1px solid #c5ddf7;
	padding:5px;
	text-indent:10px;
}
.main
{

}
.mainside
{	
	float:left;
	width:230px;
}
.mainbody
{
	float:right;
	width:720px;
}
.footer
{
	background:#008be8;
	overflow:hidden;
	height:26px;
	line-height:26px;
	color:#fff;
	padding:0px 20px;
}
.footer a:link,.footer a:visited,.footer a:hover
{
	color:#fff;
}

#content
{
	overflow:hidden;
}
#content h1
{
	text-align:center;
	padding:15px;
	overflow:hidden;
	font-size:25px;
}
#content .attr
{
	padding:0px 15px;
}
#content .content
{
	font-size:15px;
	text-indent:20px;
	padding:15px;
	padding-top:0px !important;
}

.result_list
{
	padding:5px;
	overflow:hidden;
}
.thumb
{
	float:left;
	width:175px;
	height:170px;
	text-align:center;
}
.thumb img
{
	width:155px;
	height:130px;
}
#sub_category .content ul li
{
	float:left;
	padding-right:10px;
}

#side { background: #FFFFFF; height: 90px; width: 689px; float: left; }
#side1 { background: #FFFFFF; height: 90px; width: 313px; float: right; }
#cpbt{ background-image:url(l-1.gif); width:230px; height:32px; float: left; border:1px #EAEAEA solid;}

.the_related h3{ margin:15px 0px 10px; padding:5px 0px 3px 12px; font-size:13px; color:#950000; border-width:1px; border-style:solid; border-color:#EAEAEA #EAEAEA #EAEAEA #EAEAEA; }
.the_related ul{ float:left; margin:10px 0px 0px; padding:5px 0px;}
.the_related ul li{ float:left; margin-bottom:2px; padding:0px 3px 0px 1px; width:178px; height:150px; text-align:center; list-style:none; overflow:hidden;}
.the_related ul li img{ margin-bottom:0px; padding:2px 2px; width:165px; height:125px; border:1px solid #DDD;}
.the_related ul li h4{ margin-bottom:5px; width:160px; height:45px; line-height:15px; font-size:12px; font-weight:normal; text-transform:capitalize; overflow:hidden;}
.the_related ul li span{ color:#666;}

.the_relatednews ul{ padding:0px 10px;}
.the_relatednews ul li{ margin-bottom:4px; *margin-bottom:3px; padding:0px 0px 6px 15px; *padding:0px 0px 4px 15px; width:670px; height:20px; line-height:20px; text-align:left; border-bottom:1px dotted #D9D9D9; }
.the_relatednews ul li a{ float:left; width:560px; height:20px; overflow:hidden;}
.the_relatednews ul li span{ float:right; width:68px;}
.title_mid{ padding:20px 10px 10px; font-size:22px; text-align:center;}
.mainside
{	
	float:left;
	width:690px;
	margin-left:20px;
}
.mainbody
{
	float:left;
	width:716px;
	margin-left:6px;
}
.combox
{

    background:#fff;
   
    position:relative;
    _width:100%;/*for IE6*/

}

.combox h2

{
   
	font-size:14px;
	font-weight:bold;
	color:#8C5D29;
	line-height:26px;
	padding:0 12px;
	padding-top:12px;
	
}

.combox .content
{
	padding:10px;
	overflow:hidden;
}
.result_list
{
	padding:0px;
	overflow:hidden;
}
.thumb2
{
	float:left;
	width:170px;
	height:140px;
	padding-left:1px;
	padding-top:1px;
	text-align:center;
}
.thumb2 img
{
	width:162px;
	height:111px;
}